# noinst_PROGRAMS=test
# 
# INCLUDES=-I../..
# 
# test_SOURCES=test.cpp zfstream.cpp zfstream.h
# test_LDADD=-lz
# test_LDFLAGS=-L../..
# test_DEPENDENCIES=../../libz.a
# 
# ../../libz.a:
# 	cd ../.. && $(MAKE) $(MFLAGS) libz.a

# The stuff above was commented out by Foner, so we don't stupidly
# insist on requiring a C++ compiler when Yenta doesn't use any of
# this stuff.  The line below was added at the same time, so at least
# this stuff will wind up in distributions.
EXTRA_DIST=test.cpp zfstream.cpp zfstream.h
